#!/bin/bash
set -euo pipefail

rm /tmp/rtorrent.log
touch /tmp/rtorrent.log
rm /tmp/.session/rtorrent.lock /tmp/.session/rtorrent.pid

# Start rtorrent as a daemon with the setting in the config file
# & to actually run it in the background
rtorrent -n -o "import=/rtorrent.rc" &

tail -f /tmp/rtorrent.log
